[Public]
ServerCount=5
Version=3
[Server1]
ip=222.73.78.32
host=qqgame-update1.qq.com
port=443
[Server2]
ip=222.73.78.34
host=qqgame-update2.qq.com
port=443
[Server3]
ip=222.73.78.33
host=qqgame-update1.qq.com
port=443
[Server4]
ip=219.133.41.152
host=qqgame-update1.qq.com
port=443
[Server5]
ip=210.22.23.197
host=qqgame-update1.qq.com
port=443
